Refuses to install ...
 
Notifications
Clear all

Refuses to install SoftRAID 6.0.5 on Monterey (macOS 12)

Henry-In-Florida
(@henry-in-florida)
Trusted Member Customer

Fails with error. Says it needs 11.0???

Screen Shot 2021 06 10 at 3.37.47 PM

 

Macbook Pro Retina 2019, internal 1TB storage, 32GB RAM, two external T3 enclosures (2.5TB online storage) RAID 4; MacOS Mojave.

Quote
Topic starter Posted : 10/06/2021 2:44 pm
(@softraid-support)
Member Admin

Post these in the Monterey thread. We have a beta available for Monterey! the beta thread has the link in the top post.

 

ReplyQuote
Posted : 10/06/2021 3:46 pm
(@mollohanphoto)
New Member

Did I miss something? What am I supposed to do? I need Softraid to launch. Now, and every time.

ReplyQuote
Posted : 25/10/2021 6:44 pm
(@softraid-support)
Member Admin

6.2 is released, and is working as expected.

ReplyQuote
Posted : 25/10/2021 7:56 pm
Share:
close
open